/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/XML.h"

namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "XML::depth"
  uint32_t XML::depth (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    uint32_t _return = _list_balise_name.size();
    log_printf(FUNC,Behavioural,FUNCTION,"End");

    return _return;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
